@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#jCyNvquvo, #xpkjcPe0, #i1zZH1, #vOX8cm, #BYZHCR, #tchYhVYG, #JqchX6Y, #f72g3dbA, #sGRzIXchs, #mioPYCyJY, #VcqQ0eMkz, #xz0cZ7R, #Qo5JGfeY, #u6Qic4xLpi4, #z5TjSTW, #Xfz14DHCT, #CRGPXkW0j, #gGN4vbYe, #EcwcWhc, #FLlQu3, #zdWGMXau, #qRkbzMP6, #Z1zYOlOdy7A, #bV9w29aeH, #RyGoXa92xE, #aiFHgTw, #KOTwLOlie, #u1aEkj5, #hGUKmn, #ZrxsLq4D, #lt00Wb, #GRkMCCmA, #Qcaps7HR, #tITpvfBis, #WMro8O6, #NBiqR3, #hmmxEqFb, #m4NazAXWaj, #YI4nEl, #umqPbt, #F3ncmj, #BFsRQVZvZaL, #Beiyq9rqEdB, #GBzH4Cfe8, #z9TTuW, #ujMOg6KKw, #TVKLyBCu, #EhCxN6V36, #nS7pHye, #x6yusaOPO, #NsikDqrm3I, #qI8fDNDDj, #lJf2JIwhQm, #kt1irpCGG, #IvyXSbhObz, #RMLgm8jp8D, #zg535PhfgF, #Rq84Q9, #yaOgJs80R, #oa3RUrp, #A8JHhGcVG, #zbuIMMjDBA, #LBtTo6g0, #ndA1j1BRxvJ, #hn6DmJR, #efeT0XQND, #WNjThaQf1, #ico0qUji, #UbIOXcG5bA, #va6omc, #vXoTJatjy, #HODqCjzoju, #AgJsYDF, #GYSBuXFLDDF, #Ea5nO5Be2, #IX01HGz0e, #oAmDSeIo, #RCDdqFD8L, #AH9v2T8IY, #L5oJbls, #Ab7GTU, #VTaCN9, #D0f4AzcF, #MKpWGlxPQM, #Tl6pJmeQQL, #CQrBl04Ehr, #HWYAlzQiQv, #KqhY4KrqKh, #Eoaq039mX, #XtBMBG, #uL31C9, #FdT0mw, #RgKW2nOxHoa, #oxbWuGIi, #R20c3rM, #YGS6ZYFoN, #A2uDNsDg4, #dWJoIGg, #HeGxQWqlY, #GFjJ6Kod, #Hnkb1buCA2F, #FMCJq0, #EcsRZ9kRiS3, #AhkfFli, #oEGc1fwM, #Gc4wVwZcm, #BWAp15avBO, #E2s8oxQFJoK, #nJsfCwe, #i2Qo0Vig, #Dce8fx5, #O0YrctrWA, #z6PiFS7i9, #GqPiOxEJz, #GaVKMF9, #vcUKyYGa9OS, #ReQ5WSqf3xu, #KBhNrYy1eV, #O8OgLIv3iR, #IoCbQ9F, #DnzhrNM, #GobhDEBGpyv, #gHIxYEv, #JWsEOLfMNi, #bLG6FBcy7Js, #j4rTrXkeIm, #bxraiii3lC, #V64dpqG, #CvgGHTfZXg, #UU9eic2q6ZX, #ZPeTXoO, #ZLIkh1, #a4yQj27, #XwrRuhIyc, #tk0mv7ry, #LiVgap, #hqLpgehy6CE, #A4f8C9QpfZm, #qQj0kz3s, #mV4csq, #iykqjGOBDtU, #Fhcnre1J, #n2fSuV9bVm1, #s8heTT4, #VcXDWo4nS, #w1kJYgL1v0, #EH4xkjhZ, #vDZT8a, #uvPp7kMm, #foGBKE, #vzPIcj1f, #CWjhW1jOUGi, #eb1d9V, #t221s2kJf, #fp7xm5EBt, #iKiHG3a, #x4Bb0y), :is(#jCyNvquvo, #xpkjcPe0, #i1zZH1, #vOX8cm, #BYZHCR, #tchYhVYG, #JqchX6Y, #f72g3dbA, #sGRzIXchs, #mioPYCyJY, #VcqQ0eMkz, #xz0cZ7R, #Qo5JGfeY, #u6Qic4xLpi4, #z5TjSTW, #Xfz14DHCT, #CRGPXkW0j, #gGN4vbYe, #EcwcWhc, #FLlQu3, #zdWGMXau, #qRkbzMP6, #Z1zYOlOdy7A, #bV9w29aeH, #RyGoXa92xE, #aiFHgTw, #KOTwLOlie, #u1aEkj5, #hGUKmn, #ZrxsLq4D, #lt00Wb, #GRkMCCmA, #Qcaps7HR, #tITpvfBis, #WMro8O6, #NBiqR3, #hmmxEqFb, #m4NazAXWaj, #YI4nEl, #umqPbt, #F3ncmj, #BFsRQVZvZaL, #Beiyq9rqEdB, #GBzH4Cfe8, #z9TTuW, #ujMOg6KKw, #TVKLyBCu, #EhCxN6V36, #nS7pHye, #x6yusaOPO, #NsikDqrm3I, #qI8fDNDDj, #lJf2JIwhQm, #kt1irpCGG, #IvyXSbhObz, #RMLgm8jp8D, #zg535PhfgF, #Rq84Q9, #yaOgJs80R, #oa3RUrp, #A8JHhGcVG, #zbuIMMjDBA, #LBtTo6g0, #ndA1j1BRxvJ, #hn6DmJR, #efeT0XQND, #WNjThaQf1, #ico0qUji, #UbIOXcG5bA, #va6omc, #vXoTJatjy, #HODqCjzoju, #AgJsYDF, #GYSBuXFLDDF, #Ea5nO5Be2, #IX01HGz0e, #oAmDSeIo, #RCDdqFD8L, #AH9v2T8IY, #L5oJbls, #Ab7GTU, #VTaCN9, #D0f4AzcF, #MKpWGlxPQM, #Tl6pJmeQQL, #CQrBl04Ehr, #HWYAlzQiQv, #KqhY4KrqKh, #Eoaq039mX, #XtBMBG, #uL31C9, #FdT0mw, #RgKW2nOxHoa, #oxbWuGIi, #R20c3rM, #YGS6ZYFoN, #A2uDNsDg4, #dWJoIGg, #HeGxQWqlY, #GFjJ6Kod, #Hnkb1buCA2F, #FMCJq0, #EcsRZ9kRiS3, #AhkfFli, #oEGc1fwM, #Gc4wVwZcm, #BWAp15avBO, #E2s8oxQFJoK, #nJsfCwe, #i2Qo0Vig, #Dce8fx5, #O0YrctrWA, #z6PiFS7i9, #GqPiOxEJz, #GaVKMF9, #vcUKyYGa9OS, #ReQ5WSqf3xu, #KBhNrYy1eV, #O8OgLIv3iR, #IoCbQ9F, #DnzhrNM, #GobhDEBGpyv, #gHIxYEv, #JWsEOLfMNi, #bLG6FBcy7Js, #j4rTrXkeIm, #bxraiii3lC, #V64dpqG, #CvgGHTfZXg, #UU9eic2q6ZX, #ZPeTXoO, #ZLIkh1, #a4yQj27, #XwrRuhIyc, #tk0mv7ry, #LiVgap, #hqLpgehy6CE, #A4f8C9QpfZm, #qQj0kz3s, #mV4csq, #iykqjGOBDtU, #Fhcnre1J, #n2fSuV9bVm1, #s8heTT4, #VcXDWo4nS, #w1kJYgL1v0, #EH4xkjhZ, #vDZT8a, #uvPp7kMm, #foGBKE, #vzPIcj1f, #CWjhW1jOUGi, #eb1d9V, #t221s2kJf, #fp7xm5EBt, #iKiHG3a, #x4Bb0y) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jCyNvquvo:before {
  content: "\e900";
}
.xpkjcPe0:before {
  content: "\e901";
}
.i1zZH1:before {
  content: "\e902";
}
.vOX8cm:before {
  content: "\e903";
}
.BYZHCR:before {
  content: "\e904";
}
.tchYhVYG:before {
  content: "\e905";
}
.JqchX6Y:before {
  content: "\e906";
}
.f72g3dbA:before {
  content: "\e907";
}
.sGRzIXchs:before {
  content: "\e908";
}
.mioPYCyJY:before {
  content: "\e909";
}
.VcqQ0eMkz:before {
  content: "\e90a";
}
.xz0cZ7R:before {
  content: "\e90b";
}
.Qo5JGfeY:before {
  content: "\e90c";
}
.u6Qic4xLpi4:before {
  content: "\e90d";
}
.z5TjSTW:before {
  content: "\e90e";
}
.Xfz14DHCT:before {
  content: "\e90f";
}
.CRGPXkW0j:before {
  content: "\e910";
}
.gGN4vbYe:before {
  content: "\e911";
}
.EcwcWhc:before {
  content: "\e912";
}
.FLlQu3:before {
  content: "\e913";
}
.zdWGMXau:before {
  content: "\e914";
}
.qRkbzMP6:before {
  content: "\e915";
}
.Z1zYOlOdy7A:before {
  content: "\e916";
}
.bV9w29aeH:before {
  content: "\e917";
}
.RyGoXa92xE:before {
  content: "\e918";
}
.aiFHgTw:before {
  content: "\e919";
}
.KOTwLOlie:before {
  content: "\e91a";
}
.u1aEkj5:before {
  content: "\e91b";
}
.hGUKmn:before {
  content: "\e91c";
}
.ZrxsLq4D:before {
  content: "\e91d";
}
.lt00Wb:before {
  content: "\e91e";
}
.GRkMCCmA:before {
  content: "\e91f";
}
.Qcaps7HR:before {
  content: "\e920";
}
.tITpvfBis:before {
  content: "\e921";
}
.WMro8O6:before {
  content: "\e922";
}
.NBiqR3:before {
  content: "\e923";
}
.hmmxEqFb:before {
  content: "\e924";
}
.m4NazAXWaj:before {
  content: "\e925";
}
.YI4nEl:before {
  content: "\e926";
}
.umqPbt:before {
  content: "\e927";
}
.F3ncmj:before {
  content: "\e928";
}
.BFsRQVZvZaL:before {
  content: "\e929";
}
.Beiyq9rqEdB:before {
  content: "\e92a";
}
.GBzH4Cfe8:before {
  content: "\e92b";
}
.z9TTuW:before {
  content: "\e92c";
}
.ujMOg6KKw:before {
  content: "\e92d";
}
.TVKLyBCu:before {
  content: "\e92e";
}
.EhCxN6V36:before {
  content: "\e92f";
}
.nS7pHye:before {
  content: "\e930";
}
.x6yusaOPO:before {
  content: "\e931";
}
.NsikDqrm3I:before {
  content: "\e932";
}
.qI8fDNDDj:before {
  content: "\e933";
}
.lJf2JIwhQm:before {
  content: "\e934";
}
.kt1irpCGG:before {
  content: "\e935";
}
.IvyXSbhObz:before {
  content: "\e936";
}
.RMLgm8jp8D:before {
  content: "\e937";
}
.zg535PhfgF:before {
  content: "\e938";
}
.Rq84Q9:before {
  content: "\e939";
}
.yaOgJs80R:before {
  content: "\e93a";
}
.oa3RUrp:before {
  content: "\e93b";
}
.A8JHhGcVG:before {
  content: "\e93c";
}
.zbuIMMjDBA:before {
  content: "\e93d";
}
.LBtTo6g0:before {
  content: "\e93e";
}
.ndA1j1BRxvJ:before {
  content: "\e93f";
}
.hn6DmJR:before {
  content: "\e940";
}
.efeT0XQND:before {
  content: "\e941";
}
.WNjThaQf1:before {
  content: "\e942";
}
.ico0qUji:before {
  content: "\e943";
}
.UbIOXcG5bA:before {
  content: "\e944";
}
.va6omc:before {
  content: "\e945";
}
.vXoTJatjy:before {
  content: "\e946";
}
.HODqCjzoju:before {
  content: "\e947";
}
.AgJsYDF:before {
  content: "\e948";
}
.GYSBuXFLDDF:before {
  content: "\e949";
}
.Ea5nO5Be2:before {
  content: "\e94a";
}
.IX01HGz0e:before {
  content: "\e94b";
}
.oAmDSeIo:before {
  content: "\e94c";
}
.RCDdqFD8L:before {
  content: "\e94d";
}
.AH9v2T8IY:before {
  content: "\e94e";
}
.L5oJbls:before {
  content: "\e94f";
}
.Ab7GTU:before {
  content: "\e950";
}
.VTaCN9:before {
  content: "\e951";
}
.D0f4AzcF:before {
  content: "\e952";
}
.MKpWGlxPQM:before {
  content: "\e953";
}
.Tl6pJmeQQL:before {
  content: "\e954";
}
.CQrBl04Ehr:before {
  content: "\e955";
}
.HWYAlzQiQv:before {
  content: "\e956";
}
.KqhY4KrqKh:before {
  content: "\e957";
}
.Eoaq039mX:before {
  content: "\e958";
}
.XtBMBG:before {
  content: "\e959";
}
.uL31C9:before {
  content: "\e95a";
}
.FdT0mw:before {
  content: "\e95b";
}
.RgKW2nOxHoa:before {
  content: "\e95c";
}
.oxbWuGIi:before {
  content: "\e95d";
}
.R20c3rM:before {
  content: "\e95e";
}
.YGS6ZYFoN:before {
  content: "\e95f";
}
.A2uDNsDg4:before {
  content: "\e960";
}
.dWJoIGg:before {
  content: "\e961";
}
.HeGxQWqlY:before {
  content: "\e962";
}
.GFjJ6Kod:before {
  content: "\e963";
}
.Hnkb1buCA2F:before {
  content: "\e964";
}
.FMCJq0:before {
  content: "\e965";
}
.EcsRZ9kRiS3:before {
  content: "\e966";
}
.AhkfFli:before {
  content: "\e967";
}
.oEGc1fwM:before {
  content: "\e968";
}
.Gc4wVwZcm:before {
  content: "\e969";
}
.BWAp15avBO:before {
  content: "\e96a";
}
.E2s8oxQFJoK:before {
  content: "\e96b";
}
.nJsfCwe:before {
  content: "\e96c";
}
.i2Qo0Vig:before {
  content: "\e96d";
}
.Dce8fx5:before {
  content: "\e96e";
}
.O0YrctrWA:before {
  content: "\e96f";
}
.z6PiFS7i9:before {
  content: "\e970";
}
.GqPiOxEJz:before {
  content: "\e971";
}
.GaVKMF9:before {
  content: "\e972";
}
.vcUKyYGa9OS:before {
  content: "\e973";
}
.ReQ5WSqf3xu:before {
  content: "\e974";
}
.KBhNrYy1eV:before {
  content: "\e975";
}
.O8OgLIv3iR:before {
  content: "\e976";
}
.IoCbQ9F:before {
  content: "\e977";
}
.DnzhrNM:before {
  content: "\e978";
}
.GobhDEBGpyv:before {
  content: "\e979";
}
.gHIxYEv:before {
  content: "\e97a";
}
.JWsEOLfMNi:before {
  content: "\e97b";
}
.bLG6FBcy7Js:before {
  content: "\e97c";
}
.j4rTrXkeIm:before {
  content: "\e97d";
}
.bxraiii3lC:before {
  content: "\e97e";
}
.V64dpqG:before {
  content: "\e97f";
}
.CvgGHTfZXg:before {
  content: "\e980";
}
.UU9eic2q6ZX:before {
  content: "\e981";
}
.ZPeTXoO:before {
  content: "\e982";
}
.ZLIkh1:before {
  content: "\e983";
}
.a4yQj27:before {
  content: "\e984";
}
.XwrRuhIyc:before {
  content: "\e985";
}
.tk0mv7ry:before {
  content: "\e986";
}
.LiVgap:before {
  content: "\e987";
}
.hqLpgehy6CE:before {
  content: "\e988";
}
.A4f8C9QpfZm:before {
  content: "\e989";
}
.qQj0kz3s:before {
  content: "\e98a";
}
.mV4csq:before {
  content: "\e98b";
}
.iykqjGOBDtU:before {
  content: "\e98c";
}
.Fhcnre1J:before {
  content: "\e98d";
}
.n2fSuV9bVm1:before {
  content: "\e98e";
}
.s8heTT4:before {
  content: "\e98f";
}
.VcXDWo4nS:before {
  content: "\e990";
}
.w1kJYgL1v0:before {
  content: "\e991";
}
.EH4xkjhZ:before {
  content: "\e992";
}
.vDZT8a:before {
  content: "\e993";
}
.uvPp7kMm:before {
  content: "\e994";
}
.foGBKE:before {
  content: "\e995";
}
.vzPIcj1f:before {
  content: "\e996";
}
.CWjhW1jOUGi:before {
  content: "\e997";
}
.eb1d9V:before {
  content: "\e998";
}
.t221s2kJf:before {
  content: "\e999";
}
.fp7xm5EBt:before {
  content: "\e99a";
}
.iKiHG3a:before {
  content: "\e99b";
}
.x4Bb0y:before {
  content: "\e99c";
}
